/* テーブル基本設定 */

table { border-width: 0px; border-spacing: 0px; padding: 0px;}

/* サイズ */

.wt05 { width: 05px;}			/* 幅 */
.wt10 { width: 10px;}
.wt120 { width: 120px;}
.wt300 { width: 300px;}
.wt600 { width: 600px;}
.wt700 { width: 700px;}
.wt800 { width: 800px;}
.ht01 { height: 1px;}			/* 高さ */
.ht05 { height: 5px;}			/* 高さ */

/* 右寄せ・左寄せ・センタリング */

.tale { text-align: left;}			/* 左寄せ */
.tari { text-align: right;}			/* 右寄せ */
.tace { text-align: center;}		/* センタリング */

/* 外枠四方の色 */

.bcb5 { border-color: #0079CA;}		/* 明るい青 */	
.bcu5 { border-color: #5C4F85;}		/* 紫 */
.bcd3 { border-color: #8B8F80;}		/* 薄いオリーブドラブ */

/* 外枠TOPの色 */

.btr5 { border-top-color: #DA1B22;}	/* 赤 */
.bty5 { border-top-color: #E8E035;}	/* イエロー */
.btg5 { border-top-color: #00FF00;}	/* グリーン */
.btg3 { border-top-color: #CCFF99;}	/* 若草色 */
.bto5 { border-top-color: #FF8303;}	/* オレンジ */
.bto3 { border-top-color: #FFCC99;}	/* 山吹 */
.btb5 { border-top-color: #007FFF;}	/* 青 */
.btb3 { border-top-color: #99FFFF;}	/* スカイブルー */
.btp5 { border-top-color: #FF66CC;}	/* ピンク */
.btp3 { border-top-color: #FFCCFF;}	/* 桃色 */
.btpr5 { border-top-color: #CC33FF;}	/* パープル */

/* 外枠四方の太さ（スタイル＝solid） */

.bws1 { border-width: 1px; border-style: solid;}
.bws2 { border-width: 2px; border-style: solid;}
.bws3 { border-width: 3px; border-style: solid;}
.bws4 { border-width: 4px; border-style: solid;}
.bws5 { border-width: 5px; border-style: solid;}

/* 外枠TOPの太さ（スタイル＝solid） */

.btw1 { border-top-width: 1px; border-top-style: solid;}
.btw2 { border-top-width: 2px; border-top-style: solid;}
.btw3 { border-top-width: 3px; border-top-style: solid;}
.btw4 { border-top-width: 4px; border-top-style: solid;}
.btw5 { border-top-width: 5px; border-top-style: solid;}

/* 背景色 */

.bgwh { background-color: #FFF;}	/* 白 */
.bgk1 { background-color: #EEE;}	/* 一番薄いグレー */
.bgk2 { background-color: #DDD;}	/* 薄いグレー */
.bgk5 { background-color: #706B71;}	/* グレー */
.bgp3 { background-color: #FFD9FF;}	/* ピンク */
.bgb5 { background-color: #0079CA;}	/* 明るい青 */	
.bgb3 { background-color: #AAE3FF;}	/* 青（空色） */
.bgd1 { background-color: #F9F4F0;}	/* 薄いオリーブドラブ */

/* 余白 */

.pa05 { padding: 5px 5px 5px 5px;}	/* ↓上下左右 */
.pa10 { padding: 10px 10px 10px 10px;}
.pa15 { padding: 15px 15px 15px 15px;}
.pa20 { padding: 20px 20px 20px 20px;}
.ph05 { padding: 0px 5px 0px 5px;}	/* ↓左右 */
.ph10 { padding: 0px 10px 0px 10px;}
.ph15 { padding: 0px 15px 0px 15px;}
.ph20 { padding: 0px 20px 0px 20px;}
.ph30 { padding: 0px 30px 0px 30px;}
.pl10 { padding: 0px 0px 0px 10px;}	/* ↓左 */
.pl20 { padding: 0px 0px 0px 20px;}
.pl25 { padding: 0px 0px 0px 25px;}
.pl30 { padding: 0px 0px 0px 30px;}
.pl40 { padding: 0px 0px 0px 40px;}
.pl50 { padding: 0px 0px 0px 50px;}
.pl60 { padding: 0px 0px 0px 60px;}
.pl70 { padding: 0px 0px 0px 70px;}
.pl80 { padding: 0px 0px 0px 80px;}
